Description: Drop unused dependency on pycrypto
Author: IOhannes m zmölnig / Emanuele Aina
Origin: upstream
Bug: https://github.com/FedericoCeratto/bottle-cork/pull/105
Applied-Upstream: 94d4017a4d1b0d20328e9283e341bd674df3a18a
Last-Update: 2020-10-13
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- python-bottle-cork.orig/setup.py
+++ python-bottle-cork/setup.py
@@ -37,7 +37,6 @@
     classifiers=CLASSIFIERS,
     install_requires=[
         'Bottle',
-        'pycrypto',
     ],
     extras_require={
         'scrypt': ["scrypt>=0.6.1"],
